html {cursor: url(../img/cursor.cur), auto;}
body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0; cursor: url(../img/cursor.cur), auto;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(../img/bg.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: none;}
.content_select {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: none;}
.content_germany {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: none;}
.content_sssr {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: none;}
.content_others {width: 972px; min-height: 900px; background: none; margin: 0 0 0 -486px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white; }
a:hover {text-decoration: none; color: white; cursor: url(../img/cursor.png), auto;}
a.text-link {cursor: text; color: white; text-decoration: none;}

#header {
	display: block;
	position: absolute;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -577px;
	width: 1155px;
	height: 225px;
	background: url(../img/header.png);
}

#medal {
	display: block;
	position: absolute;
	top: 80px;
	left: 50%;
	margin: 0px 0px 0px -510px;
	width: 200px;
	height: 210px;
	background: url(../img/medal.png);
}

#home-left {
	display: block;
	position: absolute;
	top: 295px;
	left: 50%;
	margin: 0px 0px 0px -495px;
	width: 250px;
	height: 440px;
	background: url(../img/home-left.png);
}

#home-right {
	display: block;
	position: absolute;
	top: 140px;
	left: 50%;
	margin: 0px 0px 0px 243px;
	width: 250px;
	height: 600px;
	background: url(../img/home-right.png);
}

#text {
	display: block;
	position: absolute;
	top: 630px;
	left: 50%;
	margin: 0px 0px 0px -232px;
	width: 465px;
	height: 110px;
	background: url(../img/text.png);
}

.button-home {
	display: block;
	position: absolute;
	top: 300px;
	left: 50%;
	margin: 0px 0px 0px -250px;
	width: 500px;
	height: 250px;
	background: url(../img/home-button.png);
}

/* Enter button */
#enter_button {position: absolute; margin: 60px 0px 0px 85px; width: 330px; height: 139px; background: url(../img/enter_button.gif);}
#enter_button:hover {background: url(../img/enter_button_hover.jpg);}

#country-change {
	display: block;
	position: absolute;
	top: 180px;
	left: 50%;
	margin: 0px 0px 0px -220px;
	width: 440px;
	height: 370px;
	background: url(../img/country-change.png);
}

#army-change {
	display: block;
	position: absolute;
	top: 170px;
	left: 50%;
	margin: 0px 0px 0px -415px;
	width: 830px;
	height: 400px;
	background: url(../img/army-change.png);
}

#scr1 {position: absolute; margin: 210px 0 0 746px; width: 215px; height: 121px; background: url(../img/scr1.jpg);}
#scr2 {position: absolute; margin: 339px 0 0 746px; width: 215px; height: 121px; background: url(../img/scr2.jpg);}
#scr3 {position: absolute; margin: 467px 0 0 746px; width: 215px; height: 121px; background: url(../img/scr3.jpg);}
#scr4 {position: absolute; margin: 595px 0 0 746px; width: 215px; height: 121px; background: url(../img/scr4.jpg);}
#scr1:hover, #scr2:hover, #scr3:hover, #scr4:hover {background-position: 0 121px;}

#stats_online {position: absolute; width: 190px; text-align: center; margin: 685px 0 0 24px; font-family: arial; font-size: 19px; font-weight: normal; color: #d9caa8;}

/* select.php */

#flag1 {position: absolute; margin: 287px 0 0 304px; width: 173px; height: 172px; background: url(../img/flag1.jpg);}
#flag2 {position: absolute; margin: 287px 0 0 498px; width: 173px; height: 172px; background: url(../img/flag2.jpg);}
#flag1:hover, #flag2:hover {background-position: 0 172px;}

#za_sssr {position: absolute; margin: 466px 0 0 362px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}
#za_germ {position: absolute; margin: 466px 0 0 543px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}
#za_info {position: absolute; margin: 488px 0 0 337px; font-family: arial; font-size: 13px; font-weight: normal; color: #d9caa8;}

/* germany.php */
#pers1_germany {position: absolute; margin: 297px 0 0 110px; width: 173px; height: 172px; background: url(../img/pers1_germany.jpg);}
#pers2_germany {position: absolute; margin: 297px 0 0 304px; width: 173px; height: 172px; background: url(../img/pers2_germany.jpg);}
#pers3_germany {position: absolute; margin: 297px 0 0 498px; width: 173px; height: 172px; background: url(../img/pers3_germany.jpg);}
#pers4_germany {position: absolute; margin: 297px 0 0 691px; width: 173px; height: 172px; background: url(../img/pers4_germany.jpg);}
#pers1_germany:hover, #pers2_germany:hover, #pers3_germany:hover, #pers4_germany:hover {background-position: 0 172px;}

/* sssr.php */
#pers1_sssr {position: absolute; margin: 297px 0 0 110px; width: 173px; height: 172px; background: url(../img/pers1_sssr.jpg);}
#pers2_sssr {position: absolute; margin: 297px 0 0 304px; width: 173px; height: 172px; background: url(../img/pers2_sssr.jpg);}
#pers3_sssr {position: absolute; margin: 297px 0 0 498px; width: 173px; height: 172px; background: url(../img/pers3_sssr.jpg);}
#pers4_sssr {position: absolute; margin: 297px 0 0 691px; width: 173px; height: 172px; background: url(../img/pers4_sssr.jpg);}
#pers1_sssr:hover, #pers2_sssr:hover, #pers3_sssr:hover, #pers4_sssr:hover {background-position: 0 172px;}

/* germany.php and sssr.php */
#pehota {position: absolute; margin: 475px 0 0 175px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}
#tanki {position: absolute; margin: 475px 0 0 373px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}
#aviacia {position: absolute; margin: 475px 0 0 557px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}
#artilleria {position: absolute; margin: 475px 0 0 742px; font-family: arial; font-size: 13px; font-weight: normal; color: white;}

/* access.php */
#ramka1up {width: 706px; height: 108px; background: url(../img/ramka1up.png) top center no-repeat; margin: 135px 0 0 134px;}
#ramka1fon {width: 706px; min-height: 1px; background: url(../img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 134px;}
#ramka1down {width: 706px; height: 159px; background: url(../img/ramka1down.png) top center no-repeat; margin: 0px 0 0 134px;}
#ramka3button {position: absolute; margin: 8px 0 0 260px; width: 188px; height: 61px; background: url(../img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}
#ramka3button:hover {background-position: 0 61px;}